## rust-primal-check 0.3.3

=== debian/changelog ===
rust-primal-check (0.3.3-1) unstable; urgency=medium

  * Package primal-check 0.3.3 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:34:11 -0400
