=== debian/control ===
Source: rust-primal-check
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-check]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-check
Homepage: https://github.com/huonw/primal
X-Cargo-Crate: primal-check
Rules-Requires-Root: no

Package: librust-primal-check-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1+default-dev
Provides:
 librust-primal-check+default-dev (= ${binary:Version}),
 librust-primal-check+unstable-dev (= ${binary:Version}),
 librust-primal-check-0-dev (= ${binary:Version}),
 librust-primal-check-0+default-dev (= ${binary:Version}),
 librust-primal-check-0+unstable-dev (= ${binary:Version}),
 librust-primal-check-0.3-dev (= ${binary:Version}),
 librust-primal-check-0.3+default-dev (= ${binary:Version}),
 librust-primal-check-0.3+unstable-dev (= ${binary:Version}),
 librust-primal-check-0.3.3-dev (= ${binary:Version}),
 librust-primal-check-0.3.3+default-dev (= ${binary:Version}),
 librust-primal-check-0.3.3+unstable-dev (= ${binary:Version})
Description: Fast standalone primality testing - Rust source code
 Source code for Debianized Rust crate "primal-check"
