## rust-primal-check 0.3.4

=== debian/changelog ===
rust-primal-check (0.3.4-1) unstable; urgency=medium

  * Package primal-check 0.3.4 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 16:35:18 +0000
