=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-primal-check
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-num-integer-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-check]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-check
 Homepage: https://github.com/huonw/primal
@@ -32,8 +32,8 @@
  librust-primal-check-0.3-dev (= ${binary:Version}),
  librust-primal-check-0.3+default-dev (= ${binary:Version}),
  librust-primal-check-0.3+unstable-dev (= ${binary:Version}),
- librust-primal-check-0.3.3-dev (= ${binary:Version}),
- librust-primal-check-0.3.3+default-dev (= ${binary:Version}),
- librust-primal-check-0.3.3+unstable-dev (= ${binary:Version})
+ librust-primal-check-0.3.4-dev (= ${binary:Version}),
+ librust-primal-check-0.3.4+default-dev (= ${binary:Version}),
+ librust-primal-check-0.3.4+unstable-dev (= ${binary:Version})
 Description: Fast standalone primality testing - Rust source code
  Source code for Debianized Rust crate "primal-check"
