=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-check 0.3.4 --all-targets --all-features
Features: test-name=rust-primal-check:@
Depends: dh-cargo (>= 31), rustc, librust-primal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-check 0.3.4 --all-targets
Features: test-name=librust-primal-check-dev:default
Depends: dh-cargo (>= 31), rustc, librust-primal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-check 0.3.4 --all-targets --no-default-features --features unstable
Features: test-name=librust-primal-check-dev:unstable
Depends: dh-cargo (>= 31), rustc, librust-primal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-check 0.3.4 --all-targets --no-default-features
Features: test-name=librust-primal-check-dev:
Depends: dh-cargo (>= 31), rustc, librust-primal-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
